/* In styles.css */
.footer {
    background-color: black;
    font-size: 20px;
    bottom: 0;
    padding: 10px  0 2px 0;
    width: 100%;
    text-align: center;
}
.footer p{
    color: #626A72;
}
.footer p:hover{
    color: #ffffff;
}

.footer a{
    text-decoration: none;
    color: #626A72;
}

.footer a:hover{
    color: palevioletred;
}